var game = new Phaser.Game(320, 480, Phaser.AUTO, 'gameDiv');

game.global = {
	puntajeAlmacenar: 0
};

	game.state.add('boot', bootState);
	game.state.add('load', loadState);
	game.state.add('menu', menuState);
	game.state.add('play', playState);
	game.state.add('help', helpState);
	game.state.start('boot');
